body {
  max-width: 1030px;
  font-family: "Times New Roman", Times, serif;
  margin: 0 auto;
  background-image: url(../img/background.jpg);
  box-sizing: border-box;
  background-size: cover;
}
.header-container {
  width: 100%;
  height: 61px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  margin: auto;
  margin-top: 50px;
}
.header-logo {
  grid-area: 1 / 1 / 2 / 2;
  width: 180px;
  height: 51px;
}
.header-logo-img {
  width: 85px;
  height: 47px;
  background-image: url(../img/logo/logo3.png);
}
.header-logo-link:hover span {
  color: #f26522;
}
.header-logo-link:hover .header-logo-img {
  background-image: url(../img/hover-logo/logo2.png);
}
.header-logo-link {
  display: flex;
  text-decoration: none;
}
.header-logo-text {
  display: flex;
  flex-wrap: wrap;
  margin-left: 8px;
  color: white;
}
.header-span-milan {
  font-size: 29px;
}
.header-span-holydays {
  font-size: 18px;
}
.header-contacts {
  grid-area: 1 / 2 / 2 / 3;
  text-align: right;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
}
.header-contacts a {
  text-decoration: none;
  font-size: 18px;
  color: white;
}
.header-contact-mail:hover span {
  color: #f26522;
}
.header-contact-tel:hover span {
  color: #f26522;
}
.main-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  width: 100%;
  height: 560px;
  margin: auto;
}
.box-link {
  text-decoration: none;
  text-align: center;
  font-size: 18px;
  color: white;
  width: 100%;
  height: 261px;
}
.box-container {
  width: 300px;
  height: 220px;
  position: relative;
  background: linear-gradient(to right, black, white, black);
  padding: 3px;
  overflow: hidden;
}
.box-img {
  width: 100%;
  height: 100%;
}
.box-text {
  margin-top: 17px;
}
.hover-box {
  width: 300px;
  height: 55px;
  background: #f26522;
  position: absolute;
  left: 3px;
  bottom: 3px;
  opacity: 0;
}
.box-link:hover .box-text {
  color: #f26522;
  transition: 1.7s;
}
.box-link:hover .hover-box {
  opacity: 1;
  transition: 1.7s;
}
.from {
  display: flex;
  margin-left: 20px;
  margin-top: 8px;
  margin-bottom: 8px;
  font-size: 10px;
}
.price {
  margin-right: 150px;
  margin-left: 0;
  font-size: 20px;
}
.details {
  font-size: 14px;
}
.details:after {
  content: ">";
  font-size: 14px;
}
.shopping-tours-box {
  grid-area: 1 / 1 / 2 / 2;
  margin-right: auto;
  margin-left: 0;
  margin-top: 17px;
}
.sightseeing-tours-box {
  grid-area: 1 / 2 / 2 / 3;
  position: relative;
  margin-top: 17px;
  margin-right: auto;
  margin-left: auto;
}
.food-tours-box {
  grid-area: 1 / 3 / 2 / 4;
  margin-top: 17px;
  margin-right: 0;
  margin-left: auto;
}
.bars-nightlife-box {
  grid-area: 2 / 1 / 3 / 2;
  margin-right: auto;
  margin-left: 0;
  margin-top: 37px;
}
.art-architecture-box {
  grid-area: 2 / 2 / 3 / 3;
  margin-top: 37px;
  margin-right: auto;
  margin-left: auto;
}
.walking-tours-box {
  grid-area: 2 / 3 / 3 / 4;
  margin-top: 37px;
  margin-right: 0;
  margin-left: auto;
}
.footer-container {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 21px;
  margin-bottom: 15px;
  margin-top: 50px;
}
.footer-container a {
  font-size: 12px;
  color: white;
  text-decoration: none;
}
